/*For the main page*/
section#home {
  padding-top: 0px;
}


/*For maintaining the white-space: */
div.description p {
	white-space: pre-wrap;
	text-align: left;
}

/*For the USP in the home page*/
div.usp {
    height: 400px;
}

div .usp .view {
	height: 250px;
}

/*Unncessary padding through stling*/
section#contact {
	padding-top: 0px;
}

/*To override the default styling*/
input[name="contact-submit"] {
	background-color: #659A22;
	background-image: -moz-linear-gradient(top, #9AC92C, #659A22);
	background-image: -ms-linear-gradient(top, #9AC92C, #659A22);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9AC92C), to(#659A22));
	background-image: -webkit-linear-gradient(top, #9AC92C, #659A22);
	background-image: -o-linear-gradient(top, #9AC92C, #659A22);
	background-image: linear-gradient(top, #9AC92C, #659A22);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ac92c', endColorstr='#659a22', GradientType=0);
	border-color: #51A351 #51A351 #387038;
	border-color: rgba(255, 255, 255, 0.15) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	text-shadow: 1px 1px #659A22 !important;

	color: white;
}

/*To align the Gravatar*/
.comment img {
	float: left;
}

/*Contact form*/
form.contact-form input, textarea, select {
    display: block;
    margin-top: 5px;
}

div.error {
    color: red;
}


/*Pagination Styling*/

/* Pagination */

/*
  Hack for Boostrap Pagination Style. Customized to accomodate pyro output.
*/

.pagination a {
    color: black;
}

.pagination span {
    float: left;
    padding: 0 14px;
    line-height: 34px;
    text-decoration: none;
    border: 1px solid #ddd;
    border-left-width: 0;
    color: black;
}

.pagination span:hover, .pagination .active span {
    background-color: #f5f5f5;
}

.pagination .active span {
    color: #7daf27;
    cursor: default;
    background-color: #3A3A3A;
    font-weight: bold;
}